title: Formulaire
icon: ❓
num: zero

options:
  changeTitle: true
  changeSlug: 
    admin: true
    manager: true
    editor: false
  preview: true
  read: true
  changeStatus: true
  update: true
  delete: true
  duplicate: false
  move: false


extends: layouts/default
tabs:
  content:
    label: Contenu de la page
    icon: text
    columns:
      - width: 2/3
        fields :  
          formCategory:
            label: Template de formulaire
            type: select
            disabled: true
            options: 
              formCandidature : candidature
              formContact : contact

          formEmailReceiver:
            label: Email receveur
            type: email
            help: email sur lequel seront envoyées les réponses à ce formulaire
            required: true
          
          formMessageSuccess:
            label: Message de confirmation
            type: textarea
            buttons: false
            required: true

          mainContent: fields/blocks


            
      
      - width: 1/3
        sections:
            other: 
                extends: sections/customSEO
              
            gallery:
                headline: Fichiers importés
                type: files

    


